Service Pack and Patch Install

DX NetOps Spectrum
engineering is committed to provide high-quality enhancements and features with each service pack to delight its customers and add value to their experience.
casp1032
DX NetOps Spectrum
engineering is committed to providing high-quality enhancements and features with each service pack to delight its customers and add value to their experience.
Each service pack includes all maintenance published prior to this update. By installing the service pack, you ensure that your systems are current on maintenance for release 10.3.0.
To install a patch on the service pack or an existing major release, see
DX NetOps Spectrum
Patch General Information
.
Patch Version
Key Features
Certification Packs and Bi-Monthly Packs Changes Included
10.4.1
Currently, no BMPs are available for 10.4.1.
Not Applicable
10.4
The
10.4.0_BMP_10.4.001
pack includes various fixes. See the Bi-Monthly Patches (BMPs) on 10.4 for more information on the defects and fixes in the pack.
10.4.0_BMP_10.4.001
10.3.2
The
10.3.2_BMP_10.3.201
pack includes various fixes. See the Bi-Monthly Patches (BMPs) on 10.3.2 for more information on the defects and fixes in the pack.
10.3.2_BMP_10.3.201
10.3.1
The 10.3.1_BMP_10.3.102 includes the 10.3.1_BMP_10.3.101 fixes and fixes for other defects. See the Bi-Monthly Patches (BMPs) on 10.3.1 for more information on the defects and fixes in the cert pack.
10.3.1_BMP_10.3.102
10.3.1_BMP_10.3.101
10.3.0
The
10.3.0_BMP_10.3.002
includes the
10.3.0_BMP_10.3.001
fixes and other defects. See the Bi-Monthly Patches (BMPs) on 10.3 for more information on the defects and fixes in the cert packs.
10.3.0_BMP_10.3.002
10.3.0_BMP_10.3.001
10.2.3
  • Expanded fault management support for Cisco® Application Centric Infrastructure (Cisco ACI™) software-defined data center (SD DC) controller
  • Support for VMware vSphere® environments, which is a common layer in a Cisco ACI environment
  • Multi-tenancy for SDx environment for managing different customers or different sites
  • Expanded support for Juniper Networks® SRX and EX Series devices
  • Additional new capabilities
      1. Direct integration with CA Digital Operational Intelligence for fault and inventory data analytics
      2. Enhanced gateway probe for
        DX NetOps Spectrum
        – CA UIM integration and improved integration with CA Systems Performance for Infrastructure Managers (formerly CA SystemEDGE)
      3. 13 new dashlets and 3 new dashboards in conjunction with CA Business Intelligence
      4. Web client enhancements
      5. New device certifications
Spectrum_10.02.03.Cert_Pack_001
10.2.2
Spectrum_10.02.02.BMP_10.2.201
Spectrum_10.02.02.Cert_Pack_001
10.2.1
Spectrum_10.02.01.BMP_10.02.101
Spectrum_10.02.01.Cert_Pack_002
Spectrum_10.02.01.Cert_Pack_001a
For more information, see the respective link: 10.3 Solutions and Patches and 10.2 Solutions and Patches.
It is not recommended any patch be installed unless you have the problem the patch is meant to resolve, or anticipate having the problem.
Prerequisites
If you are on 9.2.x, upgrade to 9.3 or above to directly upgrade to 10.2 first, and then to the latest service pack release (such as 10.2.3). Installing a base version, such as 10.2.0, is mandatory before installing a service pack.
Install Service Pack
  1. Go to the casupport.broadcom.com site.
  2. From the
    Menu
    drop-down list, select
    Download Management
    .
  3. Enter
    CA Spectrum
    – Core / SPECTROServer
    in the search bar.
    Download Management.png
  4. Now select the release and version for download. For example:
    Download Management1.png
  5. You must download and install the ”Akamai NetSession Interface” before obtaining the product zip file. To download the zip file, change the settings from FTP to Enhanced Download Manager. This option is found on the top right corner of the page under
    Change Download Preference
    .
  6. For Windows, open the unzipped file setupnt.exe, downloaded Spectrum Service Pack and follow the instructions given on the install page.
Post Install Tasks
After upgrading to 10.2.3, you must install CABI 4.1 SP3 for generating reports. The 10.0 release is not compatible with earlier versions of CABI. CABI 4.1 SP3 is a fresh installation and it does not support upgrades from CABI 4.1 SP3.x. For more information, see Upgrade CABI section.